//
// ONVIFCameraUsersInfoGet.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct ONVIFCameraUsersInfoGet: Codable {

    public var users: [ONVIFCameraUserInfo]

    public init(users: [ONVIFCameraUserInfo]) {
        self.users = users
    }


}
